C 185 ]
a pioneer thus ratified before the world at the
very focus of the world's artistic endeavors.
There was something magisterial about his
attitude toward glass, like that of the founder
of a great movement in the sphere of purely
practical things, or even like that of a com-
mander who had won crucial battles and
was thereafter in a position to assert himself.
Self-assertion was, to be sure, abhorrent to
La Farge's nature, but when he spoke on glass
he spoke ex cathedra — and he knew it. He
spoke and he wrote with some copiousness on
the subject and I might proceed at once to
cite passages in which he gathered up the
threads of experience, but not all of his formal
communications had the charm of his intimate
speech and accordingly I tell the story of his
beginnings in glass very much as he told it
tome.
They flowed, he said, from very practical
causes. Sometime in the seventies, when he
was just back from England, he found that he
could not sell his pictures. Durand-Ruel had
proposed to exploit his work in Paris and
London, looking after his interests much as he
had looked after those of Monet and the other
Impressionists, sending his pictures to shows,